<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="BD35FE08-1F7F-BE82-E701-31C61EBD3912" name="T_SCU_BIOGRAFIA">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:31:07 UTC</createdTime>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="ID_BIBIOGRAFIA" id="129A8EB7-A48A-B7BD-F4BE-35818A820DD3">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:31:21 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao Id  da bibiografia. e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao Id  da bibiografia. e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="NR_ISBN" id="9462A02E-C268-F77E-8D56-5A932B03BDED">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:36:40 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao ISBN da bibliografia. e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao ISBN da bibliografia. e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>13</dataTypeSize>
<ownDataTypeParameters>13,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NR_EDICAO" id="99C85854-0DA4-5434-AD3A-12217C8AF156">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:37:18 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao numero da edicao da bibliografia. e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao numero da edicao da bibliografia. e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>3</dataTypeSize>
<ownDataTypeParameters>3,,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_TITULO" id="B79DBF57-6125-E4BA-1087-20D4B72B1587">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:38:26 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao nome do titulo da bibliografia. e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao nome do titulo da bibliografia. e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50</dataTypeSize>
<ownDataTypeParameters>50,,</ownDataTypeParameters>
</Attribute>
<Attribute name="DT_PUBLICACAO" id="804A86FB-F7F0-1EA1-24DB-CE770C139E64">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:39:35 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente a data de publicacao. e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente a data de publicacao. e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="6D7C8CE5-3888-3033-9BAA-B89218123C57" name="T_SCU_BIOGRAFIA PK">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:34:11 UTC</createdTime>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>129A8EB7-A48A-B7BD-F4BE-35818A820DD3</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>